#pragma once

#include "config.h"
#include "export_files.h"

namespace maps::wiki::exporter {

void json2ymapsdf(const ExportConfig& exportCfg, const ExportFiles& exportFiles);

void json2ymapsdfLoadConfig(const ExportConfig& exportCfg, const ExportFiles& exportFiles);

} // namespace maps::wiki::exporter

